package cn.com.ctop.kuaishou.modules.ai.service.impl;

import cn.com.ctop.kuaishou.modules.ai.entity.AiCreativeLimit;
import cn.com.ctop.kuaishou.modules.ai.mapper.AiCreativeLimitMapper;
import cn.com.ctop.kuaishou.modules.ai.service.IAiCreativeLimitService;
import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

/**
 * 关联数超限
 *
 * @author jeecg-boot
 * @version V1.0
 * @date 2021-03-24
 */
@Service
public class AiCreativeLimitServiceImpl extends ServiceImpl<AiCreativeLimitMapper, AiCreativeLimit> implements IAiCreativeLimitService {
    @Autowired
    private AiCreativeLimitMapper creativeLimitMapper;

    @Override
    public void replaceSava(Long advertiserId, Long photo_id) {
        creativeLimitMapper.replaceSava(advertiserId,photo_id);
    }
}
